<?xml version="1.0"?>
<MemoryEntryNewSkipAndRangeFrequency xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SkipFrequencyArray>
    <long>105200000</long>
    <long>104900000</long>
    <long>104950000</long>
    <long>105500000</long>
    <long>105600000</long>
    <long>362875000</long>
    <long>120000000</long>
    <long>121920000</long>
    <long>124800000</long>
    <long>361770000</long>
    <long>361780000</long>
    <long>362500000</long>
    <long>363130000</long>
    <long>363750000</long>
    <long>119990000</long>
    <long>121440000</long>
    <long>121450000</long>
    <long>122890000</long>
    <long>134400000</long>
    <long>122880000</long>
    <long>156600000</long>
    <long>364350000</long>
    <long>362270000</long>
    <long>363400000</long>
    <long>360000000</long>
    <long>361330000</long>
    <long>363260000</long>
    <long>364800000</long>
    <long>126370000</long>
    <long>126375000</long>
    <long>126380000</long>
    <long>126385000</long>
    <long>126390000</long>
    <long>126395000</long>
    <long>126400000</long>
    <long>126405000</long>
    <long>126410000</long>
    <long>126415000</long>
    <long>126420000</long>
    <long>126425000</long>
    <long>126430000</long>
    <long>126435000</long>
    <long>126440000</long>
    <long>126445000</long>
    <long>126450000</long>
    <long>126455000</long>
    <long>126460000</long>
    <long>126465000</long>
    <long>126470000</long>
    <long>126475000</long>
    <long>126480000</long>
    <long>126485000</long>
    <long>126490000</long>
    <long>126495000</long>
    <long>126500000</long>
    <long>126505000</long>
    <long>126510000</long>
    <long>126515000</long>
    <long>126520000</long>
    <long>126525000</long>
    <long>126530000</long>
    <long>126535000</long>
    <long>126540000</long>
    <long>126545000</long>
    <long>126550000</long>
    <long>126555000</long>
    <long>126560000</long>
    <long>126565000</long>
    <long>126570000</long>
    <long>126575000</long>
    <long>126580000</long>
    <long>126585000</long>
    <long>126590000</long>
    <long>126595000</long>
    <long>126600000</long>
    <long>126605000</long>
    <long>126610000</long>
    <long>126615000</long>
    <long>126620000</long>
    <long>126625000</long>
    <long>126630000</long>
    <long>126635000</long>
    <long>126640000</long>
    <long>126645000</long>
    <long>126650000</long>
    <long>126655000</long>
    <long>126660000</long>
    <long>126665000</long>
    <long>126670000</long>
    <long>126675000</long>
    <long>126680000</long>
    <long>126685000</long>
    <long>126690000</long>
    <long>126695000</long>
    <long>126700000</long>
    <long>126705000</long>
    <long>126710000</long>
    <long>126715000</long>
    <long>126720000</long>
    <long>126725000</long>
    <long>126730000</long>
    <long>126735000</long>
    <long>126740000</long>
    <long>126745000</long>
    <long>126750000</long>
    <long>126755000</long>
    <long>126760000</long>
    <long>126765000</long>
    <long>126770000</long>
    <long>126775000</long>
    <long>126780000</long>
    <long>126785000</long>
    <long>126790000</long>
    <long>126795000</long>
    <long>126800000</long>
    <long>126805000</long>
    <long>126810000</long>
    <long>126815000</long>
    <long>126820000</long>
    <long>126825000</long>
    <long>126830000</long>
    <long>126835000</long>
    <long>126840000</long>
    <long>126845000</long>
    <long>126850000</long>
    <long>127025000</long>
    <long>361850000</long>
    <long>364000000</long>
    <long>107000000</long>
    <long>119600000</long>
    <long>119875000</long>
    <long>119880000</long>
    <long>119885000</long>
    <long>119890000</long>
    <long>119895000</long>
    <long>119900000</long>
    <long>119905000</long>
    <long>119910000</long>
    <long>119915000</long>
    <long>119920000</long>
    <long>119925000</long>
    <long>119930000</long>
    <long>119935000</long>
    <long>119940000</long>
    <long>119945000</long>
    <long>119950000</long>
    <long>119955000</long>
    <long>119960000</long>
    <long>119965000</long>
    <long>119970000</long>
    <long>119975000</long>
    <long>119980000</long>
    <long>119985000</long>
    <long>119995000</long>
    <long>120005000</long>
    <long>120010000</long>
    <long>120015000</long>
    <long>120020000</long>
    <long>120025000</long>
    <long>120030000</long>
    <long>120035000</long>
    <long>120040000</long>
    <long>120045000</long>
    <long>120050000</long>
    <long>120055000</long>
    <long>120060000</long>
    <long>120065000</long>
    <long>120070000</long>
    <long>120075000</long>
    <long>120080000</long>
    <long>120085000</long>
    <long>364820000</long>
  </SkipFrequencyArray>
  <FrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>5000</StepSize>
      <FilterBandwidth>6000</FilterBandwidth>
      <LastSize>
        <Width>1019</Width>
        <Height>200</Height>
      </LastSize>
      <LastLocation>
        <X>383</X>
        <Y>505</Y>
      </LastLocation>
      <StartFrequency>118000000</StartFrequency>
      <EndFrequency>137000000</EndFrequency>
      <RangeName>航空移动频段</RangeName>
      <RangeDetectorType>AM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>580</Width>
        <Height>200</Height>
      </LastSize>
      <LastLocation>
        <X>577</X>
        <Y>315</Y>
      </LastLocation>
      <StartFrequency>156000000</StartFrequency>
      <EndFrequency>157500000</EndFrequency>
      <RangeName>水上通讯频段</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>580</Width>
        <Height>200</Height>
      </LastSize>
      <LastLocation>
        <X>691</X>
        <Y>487</Y>
      </LastLocation>
      <StartFrequency>360000000</StartFrequency>
      <EndFrequency>365000000</EndFrequency>
      <RangeName>jcss</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>580</Width>
        <Height>200</Height>
      </LastSize>
      <LastLocation>
        <X>374</X>
        <Y>506</Y>
      </LastLocation>
      <StartFrequency>405000000</StartFrequency>
      <EndFrequency>430000000</EndFrequency>
      <RangeName>UHF-L</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>0</Width>
        <Height>0</Height>
      </LastSize>
      <LastLocation>
        <X>0</X>
        <Y>0</Y>
      </LastLocation>
      <StartFrequency>430000000</StartFrequency>
      <EndFrequency>440000000</EndFrequency>
      <RangeName>UHF（HAM)</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>0</Width>
        <Height>0</Height>
      </LastSize>
      <LastLocation>
        <X>0</X>
        <Y>0</Y>
      </LastLocation>
      <StartFrequency>450000000</StartFrequency>
      <EndFrequency>480000000</EndFrequency>
      <RangeName>UHF-H</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>580</Width>
        <Height>200</Height>
      </LastSize>
      <LastLocation>
        <X>189</X>
        <Y>229</Y>
      </LastLocation>
      <StartFrequency>900000000</StartFrequency>
      <EndFrequency>950000000</EndFrequency>
      <RangeName>gsm</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>580</Width>
        <Height>200</Height>
      </LastSize>
      <LastLocation>
        <X>0</X>
        <Y>0</Y>
      </LastLocation>
      <StartFrequency>860000000</StartFrequency>
      <EndFrequency>880000000</EndFrequency>
      <RangeName>cdma</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>50000</StepSize>
      <FilterBandwidth>200000</FilterBandwidth>
      <LastSize>
        <Width>580</Width>
        <Height>200</Height>
      </LastSize>
      <LastLocation>
        <X>4</X>
        <Y>286</Y>
      </LastLocation>
      <StartFrequency>88000000</StartFrequency>
      <EndFrequency>108000000</EndFrequency>
      <RangeName>FM</RangeName>
      <RangeDetectorType>WFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
  </FrequencyRange>
  <NewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>105100000</Frequency>
      <CenterFrequency>105800000</CenterFrequency>
      <Activity>2.1719985</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>105150000</Frequency>
      <CenterFrequency>105800000</CenterFrequency>
      <Activity>0.210000038</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>105800000</Frequency>
      <CenterFrequency>105800000</CenterFrequency>
      <Activity>17.72994</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>118240000</Frequency>
      <CenterFrequency>119120000</CenterFrequency>
      <Activity>1.07199919</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>118245000</Frequency>
      <CenterFrequency>119120000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>119840000</Frequency>
      <CenterFrequency>119120000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>120200000</Frequency>
      <CenterFrequency>121020000</CenterFrequency>
      <Activity>9.72895</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>121340000</Frequency>
      <CenterFrequency>121365000</CenterFrequency>
      <Activity>11.3039188</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>121350000</Frequency>
      <CenterFrequency>121020000</CenterFrequency>
      <Activity>7.91398573</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>121590000</Frequency>
      <CenterFrequency>121365000</CenterFrequency>
      <Activity>2.15000176</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>121600000</Frequency>
      <CenterFrequency>121020000</CenterFrequency>
      <Activity>4.00799656</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>121700000</Frequency>
      <CenterFrequency>121020000</CenterFrequency>
      <Activity>3.449996</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>121940000</Frequency>
      <CenterFrequency>121365000</CenterFrequency>
      <Activity>1.28400052</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>121950000</Frequency>
      <CenterFrequency>121020000</CenterFrequency>
      <Activity>14.3579559</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>124799000</Frequency>
      <CenterFrequency>124065000</CenterFrequency>
      <Activity>1.30200064</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>124801000</Frequency>
      <CenterFrequency>124065000</CenterFrequency>
      <Activity>1.30200064</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>124990000</Frequency>
      <CenterFrequency>125855000</CenterFrequency>
      <Activity>7.20597</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>124999000</Frequency>
      <CenterFrequency>124065000</CenterFrequency>
      <Activity>0.21</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>125000000</Frequency>
      <CenterFrequency>125110000</CenterFrequency>
      <Activity>10.0679665</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>125001000</Frequency>
      <CenterFrequency>124065000</CenterFrequency>
      <Activity>0.294</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>126465000</Frequency>
      <CenterFrequency>125855000</CenterFrequency>
      <Activity>0.208000019</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>126475000</Frequency>
      <CenterFrequency>127155000</CenterFrequency>
      <Activity>0.0420000032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>127270000</Frequency>
      <CenterFrequency>127155000</CenterFrequency>
      <Activity>0.105</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>127275000</Frequency>
      <CenterFrequency>127155000</CenterFrequency>
      <Activity>0.147</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>127280000</Frequency>
      <CenterFrequency>127155000</CenterFrequency>
      <Activity>0.0420000032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>134380000</Frequency>
      <CenterFrequency>136480000</CenterFrequency>
      <Activity>8.683988</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>134385000</Frequency>
      <CenterFrequency>136480000</CenterFrequency>
      <Activity>8.745988</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>156250000</Frequency>
      <CenterFrequency>156750000</CenterFrequency>
      <Activity>4.52399158</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>362625000</Frequency>
      <CenterFrequency>363312500</CenterFrequency>
      <Activity>3.86701179</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>362800000</Frequency>
      <CenterFrequency>363070000</CenterFrequency>
      <Activity>0.066</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>362970000</Frequency>
      <CenterFrequency>363070000</CenterFrequency>
      <Activity>0.924000263</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>362980000</Frequency>
      <CenterFrequency>363070000</CenterFrequency>
      <Activity>1.10700023</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>363120000</Frequency>
      <CenterFrequency>363070000</CenterFrequency>
      <Activity>2.68799734</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>363125000</Frequency>
      <CenterFrequency>363312500</CenterFrequency>
      <Activity>14.343092</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>363275000</Frequency>
      <CenterFrequency>363312500</CenterFrequency>
      <Activity>4.644012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>363320000</Frequency>
      <CenterFrequency>363070000</CenterFrequency>
      <Activity>1.60500073</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>363330000</Frequency>
      <CenterFrequency>363070000</CenterFrequency>
      <Activity>1.84200084</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>363462500</Frequency>
      <CenterFrequency>363312500</CenterFrequency>
      <Activity>0.0150000006</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>363475000</Frequency>
      <CenterFrequency>363312500</CenterFrequency>
      <Activity>14.7570953</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>363512500</Frequency>
      <CenterFrequency>363312500</CenterFrequency>
      <Activity>0.0600000024</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>363525000</Frequency>
      <CenterFrequency>363312500</CenterFrequency>
      <Activity>14.2500916</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>364000000</Frequency>
      <CenterFrequency>363312500</CenterFrequency>
      <Activity>32.0905952</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>864840000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.122000009</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>865180000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.158000022</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>865190000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>1.658001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>865370000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.442000061</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>865530000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.6879997</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>865540000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>3.802002</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>865550000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.204000011</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>865770000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.378000051</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>865820000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.6499998</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>865920000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.138000011</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>865970000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.6699998</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866220000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866260000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.0300000012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866270000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.07800001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866280000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.07800001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866290000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.07800001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866300000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.0300000012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866340000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866380000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.0300000012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866410000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866450000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.0300000012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866460000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.0460000038</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866470000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866480000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866490000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.0300000012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>866530000</Frequency>
      <CenterFrequency>865570000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869680000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869690000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869760000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>3.44199681</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869770000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869780000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869790000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>10.4059467</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869800000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>10.54995</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869810000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.0620000064</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869820000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.0460000038</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869830000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>10.5059481</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869840000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.09200001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869850000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.0460000038</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869860000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.0460000038</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869870000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>10.5259495</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869880000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.07800001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869890000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869900000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869910000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>3.5599966</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869920000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>869990000</Frequency>
      <CenterFrequency>870030000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>910030000</Frequency>
      <CenterFrequency>910030000</CenterFrequency>
      <Activity>0.370000035</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920070000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0460000038</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920100000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.186000019</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920140000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920150000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920180000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0580000058</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920190000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.112000011</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920200000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920230000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920260000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.122</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920270000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0600000024</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920280000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920320000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920330000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920340000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920360000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0620000064</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920380000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.264000028</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920390000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.154</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920430000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920440000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.09600001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920450000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.06600001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920470000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0500000045</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920480000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.496000051</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920490000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.422000051</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920500000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.034</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920520000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0800000057</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920530000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0500000045</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920550000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920570000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920590000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.112000011</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920600000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0460000038</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920640000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920680000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920700000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.048</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920750000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0300000012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920760000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920780000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.114000008</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920790000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.236000016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920800000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920820000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920830000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0180000011</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920840000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0480000041</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920860000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.194000021</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920880000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.256000042</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920920000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920940000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.352000028</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920950000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.226000026</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920960000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920970000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0800000057</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920980000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>1.07199955</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>920990000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>1.33800018</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921000000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.064</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921020000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.338000029</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921030000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.242000028</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921100000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.194000021</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921140000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.146000013</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921160000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921180000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>6.74597549</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921190000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.208000019</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921200000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921220000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.14200002</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921260000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.048</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921280000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.120000005</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921320000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0440000035</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921330000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.028</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921350000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921360000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.168000013</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921380000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921390000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.182000011</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921430000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921440000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.272</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921450000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.284000039</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921470000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0300000012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921480000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>1.06999958</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921490000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.9479995</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921500000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921520000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.274000019</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921530000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.204000026</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921550000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921560000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.186</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921570000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.078</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921580000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.458000034</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921590000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.128</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921600000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.184000015</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921620000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921640000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.028</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921680000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.106000006</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921750000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921770000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.048</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921780000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0580000058</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921790000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.208000019</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921830000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921860000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.07400001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921940000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.08800001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921950000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.122000009</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921960000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921970000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921980000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.935999453</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>921990000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.975999355</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922000000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922020000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.104</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922030000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.076000005</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922040000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0300000012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922080000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.126000017</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922100000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.07400001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922120000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0480000041</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922150000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922190000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.0800000057</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922200000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.034</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922280000</Frequency>
      <CenterFrequency>921180000</CenterFrequency>
      <Activity>0.034</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922320000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922330000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922340000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922380000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922440000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922480000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.0600000024</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922490000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.10400001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922590000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922630000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922640000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922790000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.028</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922820000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.0100000007</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922830000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.0100000007</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922860000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922880000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922940000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.0440000035</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922950000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.0300000012</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922960000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922970000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922980000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.09600001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>922990000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.0380000025</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923000000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923020000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.0420000032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923030000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.028</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923050000</Frequency>
      <CenterFrequency>930100000</CenterFrequency>
      <Activity>0.002</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923100000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.014</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923140000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.0100000007</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923190000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.0100000007</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923200000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.0100000007</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923410000</Frequency>
      <CenterFrequency>930100000</CenterFrequency>
      <Activity>0.242000028</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923580000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.028</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923590000</Frequency>
      <CenterFrequency>930100000</CenterFrequency>
      <Activity>0.002</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923620000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923940000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.048</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923950000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923970000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923980000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.09200001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>923990000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.09600001</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>924000000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>924020000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>924030000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>924080000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.028</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>924190000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.028</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>924280000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>924360000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>924440000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>924480000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.048</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>924520000</Frequency>
      <CenterFrequency>923410000</CenterFrequency>
      <Activity>0.016</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>938270000</Frequency>
      <CenterFrequency>939020000</CenterFrequency>
      <Activity>0.032</Activity>
    </MemoryEntryNewFrequency>
  </NewFrequency>
  <LastSizeScreen>
    <Width>879</Width>
    <Height>300</Height>
  </LastSizeScreen>
  <LastLocationScreen>
    <X>373</X>
    <Y>472</Y>
  </LastLocationScreen>
  <LastSizeMultiSelect>
    <Width>0</Width>
    <Height>0</Height>
  </LastSizeMultiSelect>
  <LastLocationMultiSelect>
    <X>0</X>
    <Y>0</Y>
  </LastLocationMultiSelect>
</MemoryEntryNewSkipAndRangeFrequency>